2022-10-01 07:20 (토)
줌 보안취약점 주의...최신 버전 사용해야
상태바
줌 보안취약점 주의...최신 버전 사용해야
  • 길민권 기자
  • 승인 2022.08.17 20:30
이 기사를 공유합니다

줌(Zoom)은 자사 제품의 취약점을 해결한 보안 업데이트를 공개했다. 

공격자는 해당 취약점을 악용해 피해를 발생시킬 수 있으므로, 해당 제품을 사용하는 이용자들은 최신 버전으로 업데이트를 권고했다. 

이번 취약점은 줌 클라이언트 업데이트 과정에서 패키지 서명 유효성 검사로 인해 발생하는 권한 상승 취약점 (CVE-2022-28751) 등 2개다. 

★정보보안 대표 미디어 데일리시큐!★